/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*Global elemente */ 

.eyebrow {
	text-align: left;
}

.eyebrow p {
	margin-bottom: 0!important;
	text-transform: uppercase;
	color: #d99460;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 6px;
	letter-spacing: 2px;
	width: fit-content;
}

.eyebrow p::before {
	content: "";
	display: inline-block;
	width: 34px;
	height: 2px;
	background-color: #d99460;
	flex-shrink: 0;
}

.post-content {
	z-index: 1;
}